# $chan.isop

Checks if an user is at least an op on a channel

Syntax

    $chan.isop(<nickname>[,<window_id>])

Description
Returns 1 if <nickname> is at least an operator on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006